Pulse Pro Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 51056
Class: Input Validation Error
CVE: CVE-2011-5041
Remote: Yes
Local: No
Published: Dec 14 2011 12:00AM
Updated: Jan 11 2012 12:50AM
Credit: Avram Marius Gabriel from RandomStorm
Vulnerable: PulseCMS.com Pulse Pro CMS 1.7.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus